import {useStore} from "~/store";
import {$response, AdminInfoAction} from "~/api";

export const getInfo = async (then = () => {
}) => {
  const response = await AdminInfoAction()
  $response(response, () => {
    const $store = useStore()
    $store.info = response.data.info
    then($store.info)
  })
}
